#back-top { z-index:1000;
	right:14px;
	position: fixed;
	bottom: 88px;
	margin-right:3px;
}
#back-top a {
	width: 75px;
	display: block;
	text-align: center;
	font: 12px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	font-weight:bold;
	background-color:#3A5064;
	padding-bottom:8px;
	border: 1px solid #3A5064;

	/* transition */
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
	/* rounded corners */
	-webkit-border-radius: 9px !important;
	-moz-border-radius: 9px !important;
	border-radius: 9px !important;	
}
#back-top a:hover {
	color: #3A5064;
	background-color:#fff;
}	